curl --request POST \
--url https://ai.wisepilot.app/api/v1/integrations/sync \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"website_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"integration": "all"
}
'{
"success": true,
"data": {
"triggered": [
"<string>"
],
"skipped": [
"<string>"
]
}
}Trigger an immediate data refresh for one or all integrations. minRole: editor
curl --request POST \
--url https://ai.wisepilot.app/api/v1/integrations/sync \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"website_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"integration": "all"
}
'{
"success": true,
"data": {
"triggered": [
"<string>"
],
"skipped": [
"<string>"
]
}
}API key prefixed with cr_ (e.g. cr_a1b2c3...)